The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 895 - File: showthread.php PHP 7.2.34 (Linux)
File Line Function
/showthread.php 895 errorHandler->error




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Need help
03-06-2007, 08:59 PM,
#1
Need help
What packages do I need to download to be able to successfully install vdrift?
I have suse 10.1
AMd 64
GeForce 6600 graphics card
I have tried full data, source and binary packages and they don't work.

Please help

Thanks,

John
Reply


Messages In This Thread
Need help - by rockin_XJ - 03-06-2007, 08:59 PM
[No subject] - by thelusiv - 03-07-2007, 01:47 AM
[No subject] - by rockin_XJ - 03-07-2007, 05:46 PM
[No subject] - by thelusiv - 03-07-2007, 07:11 PM
[No subject] - by thelusiv - 03-09-2007, 12:32 PM
[No subject] - by rockin_XJ - 03-15-2007, 07:26 PM
[No subject] - by joevenzon_phpbb2_import3 - 03-15-2007, 09:18 PM
[No subject] - by thelusiv - 03-15-2007, 11:37 PM
[No subject] - by rockin_XJ - 03-16-2007, 05:16 PM
[No subject] - by thelusiv - 03-19-2007, 09:05 AM
[No subject] - by rishabh - 03-21-2007, 06:12 AM
[No subject] - by rishabh - 03-21-2007, 06:14 AM
[No subject] - by rishabh - 03-21-2007, 06:20 AM
[No subject] - by rishabh - 03-21-2007, 06:23 AM
[No subject] - by rishabh - 03-21-2007, 06:26 AM
[No subject] - by thelusiv - 03-21-2007, 12:52 PM
[No subject] - by rockin_XJ - 03-24-2007, 09:14 PM
[No subject] - by thelusiv - 03-25-2007, 02:48 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)